package com.philisense.rdgo.bean.request;

/**
 * Created by shaop on 2017/12/15.
 */

public class BaseRequestBean {

    private String accessToken;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }
}
